c
c primeiro programa em fortran - 16 Abr 97
c
      write(*,*) 'Teste'
	a = 1
	write(*,*) a
	b = 2			  ! variável b é igual a 2
	c = a + b
	write(*,*) 'c =',c
c
      write(*,*) 'entre com a e b'
	read(*,*) a,b
	c = a+b
	write(*,*) 'a+b=',c
	write(*,*)
c
      end